.core-values {
  padding: 140px 0;
  position: relative;
}
.core-values .lft-blk {
  width: 72%;
  padding-right: 71px;
}
.core-values .rgt-blk {
  width: 28%;
  padding-left: 100px;
  text-align: center;
}
.core-values .flex-row {
  align-items: center;
}
.core-values .card-item {
  border-radius: 10.598px;
  background: #FFF;
  box-shadow: 0 0 12.364px 0 rgba(0, 0, 0, 0.25);
  padding: 40px 100px 38px 50px;
  margin: 0 0 41px;
  position: relative;
}
.core-values .card-item:last-child {
  margin-bottom: 0;
}
.core-values .icn-out {
  width: 143.955px;
  height: 143.955px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 143.955px;
  border: 4.416px solid #0A1D35;
  background: #FFF;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -71px;
  padding: 16px;
}
.core-values .itm-nmbr {
  color: #F46036;
  text-align: right;
  font-size: 100px;
  font-weight: 700;
  line-height: 94.844px; /* 94.844% */
  opacity: 0.1;
  position: absolute;
  bottom: 12px;
  right: 60px;
}
.core-values .inr-top {
  max-width: 686px;
}
.core-values .hdgh3big {
  margin: 0 0 6px;
}
.core-values .rgt-blk h2 {
  margin: 0 0 26px;
  color:#fff;
}
.core-values .card-item .summary ul {
  padding: 0 0 0 22px;
  margin: 0;
}
.core-values .bg-img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 50%;
  z-index: 0;
}
.core-values .bg-img img {
  height: 100% !important;
  object-fit: cover;
  width: 100%;
  position: relative;
  z-index: 1
    opacity: 5%;
}
.core-values .bg-img.rgt-img {
  left: auto;
  right: 0;
}
.core-values .over-lay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 0;
}
.core-values .content-wrapper {
  position: relative;
  z-index: 0;
}
.core-values .btm-btn.mobile {
  text-align: center;
  margin: 45px 0 0;
  display: none;
}
@media screen and (max-width: 1399px) {
  .core-values .rgt-blk {
    padding-left: 30px;
  }
}
@media screen and (max-width: 1199px) {
  .core-values .lft-blk {
    width: 65%;
    padding-right: 40px;
  }
  .core-values .icn-out {
    width: 80px;
    height: 80px;
    right: -40px;
    border-width: 3px;
  }
  .core-values .itm-nmbr {
    font-size: 80px;
    line-height:1;
    bottom: 5px;
    right: 20px;
  }
  .core-values .rgt-blk {
    width: 35%;
  }
}
@media screen and (max-width: 991px) {
  .core-values .lft-blk {
    width: 100%;
    padding-right: 0;
  }
  .core-values .rgt-blk {
    width: 100%;
    padding-left: 0;
    margin: 0 0 60px;
  }
  .core-values .flex-row {
    flex-direction: column-reverse;
  }
  .core-values .icn-out {
    margin-top: 0;
    top: -40px;
    bottom: auto;
    left: 0;
    right: 0;
  }
  .core-values .card-item {
    padding: 60px 100px 38px 50px;
    margin: 0 auto 70px;
    max-width: 600px;
  }
  .core-values {
    padding: 80px 0;
    position: relative;
  }
  .core-values .btm-btn.mobile {
    display:block;
  }
  .core-values .btm-btn.desktop {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .core-values {
    padding: 60px 0;
  }
  .core-values .card-item {
    padding: 60px 30px 38px 30px;
  }
}



